View Issue Details

IDProjectCategoryView StatusLast Update
0008423Talerchallengerpublic2024-05-15 18:01
ReporterChristian Grothoff Assigned Tosebasjm  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.11Fixed in Version0.11 
Summary0008423: TAN input field not pre-selected for input
DescriptionIn the "please enter the TAN you received to authenticate" MUST page, the "Tan code" field is not automatically pre-selected, the user has to click on it before being able to enter the number. It should be the focus upon entry to the page.
TagsNo tags attached.

Relationships

child of 0008731 assignedsebasjm create spec for get challenge information and solved them 

Activities

sebasjm

2024-04-22 17:55

developer   ~0022291

f817371e3

Issue History

Date Modified Username Field Change
2024-02-18 13:08 Christian Grothoff New Issue
2024-02-18 13:08 Christian Grothoff Status new => assigned
2024-02-18 13:08 Christian Grothoff Assigned To => sebasjm
2024-04-15 11:13 Christian Grothoff Relationship added child of 0008731
2024-04-22 17:55 sebasjm Status assigned => resolved
2024-04-22 17:55 sebasjm Resolution open => fixed
2024-04-22 17:55 sebasjm Note Added: 0022291
2024-05-15 17:53 Christian Grothoff Fixed in Version => 0.11
2024-05-15 18:01 Christian Grothoff Status resolved => closed